## golang-github-gonvenience-term 1.0.2

=== debian/changelog ===
golang-github-gonvenience-term (1.0.2-2) unstable; urgency=medium

  * Source only upload.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 08 Nov 2022 02:50:02 +0800

golang-github-gonvenience-term (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: 1019427)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 09 Sep 2022 17:20:51 +0800
