=== debian/control ===
Source: golang-github-gonvenience-term
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-isatty-dev,
               golang-github-mitchellh-go-ps-dev,
               golang-github-onsi-ginkgo-dev,
               golang-golang-x-term-dev,
               golang-gomega-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-term
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-term.git
Homepage: https://github.com/gonvenience/term
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gonvenience/term

Package: golang-github-gonvenience-term-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-isatty-dev,
         golang-github-mitchellh-go-ps-dev,
         golang-github-onsi-ginkgo-dev,
         golang-golang-x-term-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: golang package with convenience functions for terminal related tasks
 Golang package with convenience functions for terminal related tasks.
