## golang-github-gonvenience-term 1.0.4

=== debian/changelog ===
golang-github-gonvenience-term (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/copyright: Remove copyright year.
  * d/gbp.conf: Update gbp.conf for DEP14.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Mon, 08 Sep 2025 00:34:25 +0800
