=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                golang-any,
                golang-github-mattn-go-isatty-dev,
                golang-github-mitchellh-go-ps-dev,
-               golang-github-onsi-ginkgo-dev,
+               golang-github-onsi-ginkgo-v2-dev,
                golang-golang-x-term-dev,
                golang-gomega-dev,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-term
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-term.git
 Homepage: https://github.com/gonvenience/term
